.icon-1, .icon-2, .icon-3 {
    position: absolute;
    left: 25%;
    top: 50%;
    width: 16px;
    height: 1.5px;
    background-color: #007FFF;
    transition: all 400ms cubic-bezier(0.84, 0.06, 0.52, 1.8);
}

.icon-1 {
    transform: translateY(-5px);
    animation-delay: 100ms;
}

.icon-3 {
    transform: translateY(5px);
    animation-delay: 250ms;
}

.hamburger-icon {
    position: fixed;
    height: 30px;
    width: 30px;
    top: 3%;
    left: 3%;
    z-index: 1000;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
    background: rgba(255, 255, 255, 0.2);
}
.hamburger-icon:hover {
    transform: scale(1.2);
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
}

.icon-1.a {
    transform: rotate(40deg);
}

.icon-3.b {
    transform: rotate(-40deg);
}

.icon-2.c {
    opacity: 0;
}

.clear {
    clear: both;
}

@keyframes slideIn {
    0% {
        width: 0%;
        opacity: 0;
    }
    100% {
        width: 50%;
        opacity: 1;
    }
}
#nav_mobile {
    background: white;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    z-index: 10;
    opacity: 0;
    transition: all 600ms cubic-bezier(0.62, 0.04, 0.3, 1.56);
    transition-delay: 100ms;
    border-right: #007FFF solid 2px;
}
#nav_mobile ul {
    margin: 0;
    position: absolute;
    top: 10%;
    left: 10%;
}
#nav_mobile ul li {
    list-style: none;
    font-size: 1em;
    color: #fff;
    line-height: 2.5em;
    text-transform: uppercase;
}
#nav_mobile.show {
    width: 30%;
    opacity: 0.9;
}

.dark-blue {
    position: absolute;
    top: 0;
    left: 0;
    background: #007FFF;
    height: 100%;
    width: 0%;
    transition: all 500ms cubic-bezier(0.62, 0.04, 0.3, 1.8);
    transition-delay: 50ms;
    z-index: 5;
    opacity: 1;
}

.dark-blue.slide {
    width: 50%;
    opacity: 1;
}

@keyframes shotup {
    0% {
        transform: translateY(300%);
        opacity: 0;
    }
    90% {
        transform: translateY(-50px);
    }
    100% {
        transform: translateY(0%);
        opacity: 1;
    }
}
.content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.content h1 {
    font-size: 70px;
    animation: shotup 600ms ease-in-out;
    animation-delay: 300ms;
}